TestGroup:
    test_group: acc-sm-oleg156-client
    testhost: oleg156-client
    submission: Mon Mar 16 05:19:04 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:19:19 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 10
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 11
            return_code: 0
            error:
        duration: 215
        status: PASS
